/*! LayerSlider 5.1.2
* layerslider.webshopworks.com
* Copyright 2015 WebshopWorks */

jQuery(document).ready(function($) {

	// Collapse sidebar
	$('body').addClass('folded');

	// Add hover event
	$('#adminmenu').hover(
		function() { $('body').removeClass('folded'); },
		function() {
			setTimeout(function() {
				$('body').addClass('folded');
			}, 1500);
		}
	);

	// Restore when leaving the page
});